Bug 165309 - Strange file in the gkrellm-themes package
Strange file in the gkrellm-themes package
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gkrellm-themes (Show other bugs)
4
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Phillip Compton
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-07 11:49 EDT by Aurelien Bompard
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-23 09:48:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aurelien Bompard 2005-08-07 11:49:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc4 Firefox/1.0.6

Description of problem:
This package contains a strange file :
/usr/share/gkrellm2/themes/twilite/.png

Please make sure it is not a packaging error
Thanks

Version-Release number of selected component (if applicable):
gkrellm-themes-2.1.9-2

How reproducible:
Always

Steps to Reproduce:
1. N/A
  

Additional info:
Comment 1 Michael Schwendt 2005-08-23 09:48:11 EDT
See ".symlinks" file in twilite theme tarball.

Note You need to log in before you can comment on or make changes to this bug.